Bug 737222 - [abrt] gnome-packagekit-3.1.3-2.fc16: Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-packagekit-3.1.3-2.fc16: Process /usr/bin/gpk-dbus-service was k...
Keywords:
Status: CLOSED DUPLICATE of bug 737057
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 16
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a583054f8b97ada4a0129613df6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 01:27 UTC by satellit
Modified: 2012-03-30 11:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 11:43:29 UTC


Attachments (Terms of Use)
File: backtrace (27.17 KB, text/plain)
2011-09-10 01:27 UTC, satellit
no flags Details
File: maps (21.57 KB, text/plain)
2011-09-10 01:27 UTC, satellit
no flags Details

Description satellit 2011-09-10 01:27:16 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gpk-dbus-service
crash_function: gpk_dbus_task_chooser_event_cb
executable:     /usr/bin/gpk-dbus-service
kernel:         3.1.0-0.rc3.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 16:06:43 2011
uid:            1000
username:       robert
xsession_errors: 

backtrace:      Text file, 27827 bytes
maps:           Text file, 22086 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:e1ddab6e86bd58d972b99ece59ea475af8222cca
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:30622619164307b2b717d8bf640924dff82a7437
:c5414228e1d0b46dc2ffa9a0440aaa51d8283604
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:8a17cf307327ab54e36ee6a750adce04c51a3a84
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:61b29ff2b217f75f68e6e2f5c98b0619c8cdb0ad
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b37852911fb0678e5c86f3be9e9a0e68e1f9064e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:b6015f72036e8a0bac79cbdb23f0de7547534f69
:0c66f47155090aa88fa0174effc38414db016842
:3d265e2c372336c6df1124c690c0bf867b399995
:f8d3eada50d923bec3d8a628909b2d033a21882c
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:04c3eb2b5f73d5c84011fa951544054194b334dc
:d744e47da28947d272be461a3cbbec3ed779f3dd
:7e2090d1a4f34919bef949020b5602b903d201b8
:f25cabe37640905a3027efd52fd6cae1554b45d5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:d315a98a21da23c63848e9bdab774c73854eb83a
:96affb4e9617e37be4003360d7dc53b33270c81a
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:f6cbb498300984add389ce114d38a7ab690e1f29
:18238b35af419853b8259b98dc166611bb5ab113
:e071e1fb04fc42b0a6e51750285216f375fb4092
:aa9a4df5fa16320332ea125a458d7c569194d323
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:82282bdd27c71e44d901db824d121545c0dc0159
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:5e1822582c30812175902532ff83bf6056634c8e
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:0e27bf91c0c3bd3d4ac13e635259ca5e022ff9ce
:23d1086014ed5544b3df4cee1f95694032252322
:b163e98442c0bbee6559e5c32036221d9adba420
:8107d3c199025cb2804c2952e112f10dc8185970
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:b7d9e8bc59f436ac9020cfedebe23dc1c714eb7e
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:a5ae9fa2c6f7fdb34a61eab512e9af7f87567d3e
:d901210c1e549a645a3a6e781ccc9025e18bd845
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:7266e587ff127a76c79da38f8017744fccf28867
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:60fd3435944dafcbb5d7392af8bdc447772e1298
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:24e4b9c12a90ada34bee71ffb17dec1850723948
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:ran gedit and terminal to edit livecd-tools spin-kickstarts to build soas.iso
:not sure when this occured.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315601806
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1315603443
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315602793
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315601822
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315602790
:/usr/lib/libarchive.so.2.8.4 libarchive-2.8.4-3.fc15.i686 (Fedora Project) 1315602290
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315602248
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315601849
:/usr/lib/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.i686 (Fedora Project) 1315601843
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315602774
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-18.fc16.i686 (Fedora Project) 1315602630
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315601927
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315602793
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315601822
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315602274
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315601857
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315602633
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1315601761
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315602204
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1315601828
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315602902
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.i686 (Fedora Project) 1315602738
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315601843
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315601851
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1315601804
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315601836
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315601808
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-18.fc16.i686 (Fedora Project) 1315602961
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315601834
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315602053
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315601841
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315601849
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/lib/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.i686 (Fedora Project) 1315601730
:/usr/lib/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315602779
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315602053
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315601848
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315601844
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315602201
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.i686 (Fedora Project) 1315601829
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315601846
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315601807
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315601815
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1315601852
:/usr/lib/libpackagekit-glib2.so.14.0.9 PackageKit-glib-0.6.17-2.fc16.i686 (Fedora Project) 1315602649
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315601806
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1315603443
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315601981
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.i686 (Fedora Project) 1315603115
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315601805
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1315602206
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1315601861
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315601851
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1315601860
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315601822
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1315601817
:/usr/bin/gpk-dbus-service gnome-packagekit-3.1.3-2.fc16.i686 (Fedora Project) 1315603728
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315601863
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315601730
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315601849
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315602629
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1315601812
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1315601815
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315601850
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315601822
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315602779
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315602774
:/usr/lib/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315602779
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315601850
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315601833
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315601822
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315602774
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315601841
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315602204
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315601773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315601833
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315602790

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-d7o3xMhU7D,guid=66c89adf422379c20393982a00000f4c
:XDG_SESSION_COOKIE=54077822143ac50e0574392400000044-1315608504.957375-585032358
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-SMuPyz/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5814,unix/unix:/tmp/.ICE-unix/5814
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=3
:USERNAME=robert
:XDG_SESSION_ID=13
:GPG_AGENT_INFO=/tmp/keyring-SMuPyz/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d7o3xMhU7D,guid=66c89adf422379c20393982a00000f4c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-robert-746e9y/database
:USER=robert
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=5757
:SHLVL=1
:PWD=/home/robert
:GNOME_KEYRING_CONTROL=/tmp/keyring-SMuPyz
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=robert
:HOME=/home/robert

smolt_data:
:
:
:General
:=================================
:UUID: a47f1902-a2bd-4e8f-b8ae-009a79b6a362
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 1992
:System Swap: 3999
:Vendor: Acer
:System: AO532h V1.05
:Form factor: Notebook
:Kernel: 3.1.0-0.rc3.git0.0.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4133:841) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:0:0) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 12901535 11456420 10801060 3276800 3121964 3121964
:/dev/sda5 /home ext4 4096 4096 46055701 45892904 43553410 11698176 11697732 11697732
:/dev/sda2 /boot ext4 1024 1024 495844 459908 434308 128016 127757 127757
:

var_log_messages:
:Sep  9 16:06:43 localhost kernel: [ 5013.636291] gpk-dbus-servic[3909]: segfault at aaaaaaea ip 0805330b sp bf9fdb00 error 4 in gpk-dbus-service[8048000+2b000]
:Sep  9 16:06:43 localhost abrt[3913]: saved core dump of pid 3909 (/usr/bin/gpk-dbus-service) to /var/spool/abrt/ccpp-2011-09-09-16:06:43-3909.new/coredump (21164032 bytes)

Comment 1 satellit 2011-09-10 01:27:18 UTC
Created attachment 522457 [details]
File: backtrace

Comment 2 satellit 2011-09-10 01:27:20 UTC
Created attachment 522458 [details]
File: maps

Comment 3 Michael Schwendt 2011-09-17 21:14:52 UTC
Package: gnome-packagekit-3.1.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Uninstall Libreoffice
2. Make sure shared-mime-info-0.90-9.fc16 is installed.
3. In Nautilus, double-click on an ODT file.
4. Answer "Yes" to the dialog asking "Do you want to search for an application to open this file?"
5. At the resulting list of packages to download, click the "Close" button.
6. ABRT notified about the crash.

Comment 4 Iván Jiménez 2011-10-04 16:04:00 UTC
Package: gnome-packagekit-3.1.92-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to install writer after opening a doc file

Comment 5 abrt-bot 2012-03-30 11:43:29 UTC
Backtrace analysis found this bug to be similar to bug #737057, closing as duplicate. This bug seems to belong to component gtk3.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 737057 ***


Note You need to log in before you can comment on or make changes to this bug.